### Property

# Tsparql Endpoint:allowed-services

since: 3.7

#### Declaration

    property allowed-services: string[] [ read, write ]

#### Description [src]

External SPARQL endpoints that are allowed to be accessed through queries to this endpint. See tracker_endpoint_set_allowed_services().

Type:An array of `char*`

Available since: 3.7

Getter method | `tracker_endpoint_get_allowed_services()`
Setter method | `tracker_endpoint_set_allowed_services()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no